[
  {
    "_id": "691c2d27828b0051bfb97a3e",
    "iata_ap_code": "ASH",
    "valid_since": "1970-01-01T00:00:00",
    "valid_until": "2035-12-31T00:00:00",
    "icao_code": "",
    "ap_name": "NASHUA",
    "country_code": "US",
    "dst_zone_code": "US1",
    "area": "",
    "category": "B",
    "time_zone": "US1",
    "coord_longitude": "W07152",
    "coord_latitude": "N04278",
    "external_reference": null,
    "record_id": 15476,
    "last_update": "2022-03-02T10:38:28",
    "ap_name_nls": "NASHUA",
    "runways": [],
    "subtype_details": [
      {
        "aircraft_owner": "*",
        "subfleet_type": "*",
        "effective_date": "2014-01-01T00:00:00",
        "discontinue_date": null,
        "standard_taxitime_in": "0010",
        "standard_taxitime_out": "0015"
      }
    ],
    "country": "UNITED STATES",
    "area_rules": {
      "airport": [],
      "country": [
        {
          "area_designator": "ST-TAM",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "TAM"
        },
        {
          "area_designator": "KKL-CXJ-LHO",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "Cx Longhaul only (w/o ultra)"
        },
        {
          "area_designator": "EC-CX-LH-EXCDG",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "EXCEPT CDG"
        },
        {
          "area_designator": "KKL-CXJ-LHMH",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "CX Pax - LHMH"
        },
        {
          "area_designator": "EC-CX-LH-EXLHR",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "EXCEPT LHR"
        },
        {
          "area_designator": "KKL-CXJ-LHMHX",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "CX Pax - LHMH extra +PK +LK"
        },
        {
          "area_designator": "KKL-CXJ-NAM",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "CX Pax - North America (fop)"
        },
        {
          "area_designator": "BOP-CXJ-NAM",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "BOP CX Pax - North America"
        },
        {
          "area_designator": "KKL-CXJ-LH",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "Cx Longhaul only (incl Ultra)"
        },
        {
          "area_designator": "EC-CX-LH-EXFOC",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "EXCEPT FCO"
        },
        {
          "area_designator": "SLOT",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "Area of Slot controlled Ports"
        },
        {
          "area_designator": "RM-LHXJFK",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "LH EXCL JFK"
        }
      ],
      "city": []
    },
    "diff_utc_lst": -300,
    "diff_lst_dst": 60
  },
  {
    "_id": "691c2d27828b0051bfb97a36",
    "iata_ap_code": "SRT",
    "valid_since": "1970-01-01T00:00:00",
    "valid_until": "2035-12-31T00:00:00",
    "icao_code": "",
    "ap_name": "SOROTI",
    "country_code": "UG",
    "dst_zone_code": "UG01",
    "area": "",
    "category": "B",
    "time_zone": "UG01",
    "coord_longitude": "E03362",
    "coord_latitude": "N00172",
    "external_reference": null,
    "record_id": 15468,
    "last_update": "2022-03-02T10:38:28",
    "ap_name_nls": "SOROTI",
    "runways": [],
    "subtype_details": [
      {
        "aircraft_owner": "*",
        "subfleet_type": "*",
        "effective_date": "2014-01-01T00:00:00",
        "discontinue_date": null,
        "standard_taxitime_in": "0010",
        "standard_taxitime_out": "0015"
      }
    ],
    "country": "UGANDA",
    "area_rules": {
      "airport": [],
      "country": [],
      "city": []
    },
    "diff_utc_lst": 180
  },
  {
    "_id": "691c2d27828b0051bfb97a30",
    "iata_ap_code": "CKN",
    "valid_since": "1970-01-01T00:00:00",
    "valid_until": "2035-12-31T00:00:00",
    "icao_code": "",
    "ap_name": "CROOKSTON",
    "country_code": "US",
    "dst_zone_code": "US2",
    "area": "",
    "category": "B",
    "time_zone": "US2",
    "coord_longitude": "W09662",
    "coord_latitude": "N04785",
    "external_reference": null,
    "record_id": 15462,
    "last_update": "2022-03-02T10:38:30",
    "ap_name_nls": "CROOKSTON",
    "runways": [],
    "subtype_details": [
      {
        "aircraft_owner": "*",
        "subfleet_type": "*",
        "effective_date": "2014-01-01T00:00:00",
        "discontinue_date": null,
        "standard_taxitime_in": "0010",
        "standard_taxitime_out": "0015"
      }
    ],
    "country": "UNITED STATES",
    "area_rules": {
      "airport": [],
      "country": [
        {
          "area_designator": "ST-TAM",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "TAM"
        },
        {
          "area_designator": "KKL-CXJ-LHO",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "Cx Longhaul only (w/o ultra)"
        },
        {
          "area_designator": "EC-CX-LH-EXCDG",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "EXCEPT CDG"
        },
        {
          "area_designator": "KKL-CXJ-LHMH",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "CX Pax - LHMH"
        },
        {
          "area_designator": "EC-CX-LH-EXLHR",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "EXCEPT LHR"
        },
        {
          "area_designator": "KKL-CXJ-LHMHX",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "CX Pax - LHMH extra +PK +LK"
        },
        {
          "area_designator": "KKL-CXJ-NAM",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "CX Pax - North America (fop)"
        },
        {
          "area_designator": "BOP-CXJ-NAM",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "BOP CX Pax - North America"
        },
        {
          "area_designator": "KKL-CXJ-LH",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "Cx Longhaul only (incl Ultra)"
        },
        {
          "area_designator": "EC-CX-LH-EXFOC",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "EXCEPT FCO"
        },
        {
          "area_designator": "SLOT",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "Area of Slot controlled Ports"
        },
        {
          "area_designator": "RM-LHXJFK",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "LH EXCL JFK"
        }
      ],
      "city": []
    },
    "diff_utc_lst": -360,
    "diff_lst_dst": 60
  },
  {
    "_id": "691c2d27828b0051bfb97a3c",
    "iata_ap_code": "ARZ",
    "valid_since": "1970-01-01T00:00:00",
    "valid_until": "2035-12-31T00:00:00",
    "icao_code": "",
    "ap_name": "N'ZETO",
    "country_code": "AO",
    "dst_zone_code": "AO01",
    "area": "",
    "category": "B",
    "time_zone": "AO01",
    "coord_longitude": "E01287",
    "coord_latitude": "S00722",
    "external_reference": null,
    "record_id": 15474,
    "last_update": "2022-03-02T10:38:24",
    "ap_name_nls": "N'ZETO",
    "runways": [],
    "subtype_details": [
      {
        "aircraft_owner": "*",
        "subfleet_type": "*",
        "effective_date": "2014-01-01T00:00:00",
        "discontinue_date": null,
        "standard_taxitime_in": "0010",
        "standard_taxitime_out": "0015"
      }
    ],
    "country": "ANGOLA",
    "area_rules": {
      "airport": [],
      "country": [],
      "city": []
    },
    "diff_utc_lst": 60
  },
  {
    "_id": "691c2d27828b0051bfb97a38",
    "iata_ap_code": "ARP",
    "valid_since": "1970-01-01T00:00:00",
    "valid_until": "2035-12-31T00:00:00",
    "icao_code": "",
    "ap_name": "ARAGIP",
    "country_code": "PG",
    "dst_zone_code": "PG01",
    "area": "",
    "category": "B",
    "time_zone": "PG01",
    "coord_longitude": "E14947",
    "coord_latitude": "S00990",
    "external_reference": null,
    "record_id": 15470,
    "last_update": "2022-03-02T10:38:23",
    "ap_name_nls": "ARAGIP",
    "runways": [],
    "subtype_details": [
      {
        "aircraft_owner": "*",
        "subfleet_type": "*",
        "effective_date": "2014-01-01T00:00:00",
        "discontinue_date": null,
        "standard_taxitime_in": "0010",
        "standard_taxitime_out": "0015"
      }
    ],
    "country": "PAPUA NEW GUINEA",
    "area_rules": {
      "airport": [],
      "country": [],
      "city": []
    },
    "diff_utc_lst": 600
  },
  {
    "_id": "691c2d27828b0051bfb97a34",
    "iata_ap_code": "SQV",
    "valid_since": "1970-01-01T00:00:00",
    "valid_until": "2035-12-31T00:00:00",
    "icao_code": "",
    "ap_name": "SEQUIM",
    "country_code": "US",
    "dst_zone_code": "US4",
    "area": "",
    "category": "B",
    "time_zone": "US4",
    "coord_longitude": "W12310",
    "coord_latitude": "N04808",
    "external_reference": null,
    "record_id": 15466,
    "last_update": "2022-03-02T10:38:20",
    "ap_name_nls": "SEQUIM",
    "runways": [],
    "subtype_details": [
      {
        "aircraft_owner": "*",
        "subfleet_type": "*",
        "effective_date": "2014-01-01T00:00:00",
        "discontinue_date": null,
        "standard_taxitime_in": "0010",
        "standard_taxitime_out": "0015"
      }
    ],
    "country": "UNITED STATES",
    "area_rules": {
      "airport": [],
      "country": [
        {
          "area_designator": "ST-TAM",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "TAM"
        },
        {
          "area_designator": "KKL-CXJ-LHO",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "Cx Longhaul only (w/o ultra)"
        },
        {
          "area_designator": "EC-CX-LH-EXCDG",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "EXCEPT CDG"
        },
        {
          "area_designator": "KKL-CXJ-LHMH",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "CX Pax - LHMH"
        },
        {
          "area_designator": "EC-CX-LH-EXLHR",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "EXCEPT LHR"
        },
        {
          "area_designator": "KKL-CXJ-LHMHX",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "CX Pax - LHMH extra +PK +LK"
        },
        {
          "area_designator": "KKL-CXJ-NAM",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "CX Pax - North America (fop)"
        },
        {
          "area_designator": "BOP-CXJ-NAM",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "BOP CX Pax - North America"
        },
        {
          "area_designator": "KKL-CXJ-LH",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "Cx Longhaul only (incl Ultra)"
        },
        {
          "area_designator": "EC-CX-LH-EXFOC",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "EXCEPT FCO"
        },
        {
          "area_designator": "SLOT",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "Area of Slot controlled Ports"
        },
        {
          "area_designator": "RM-LHXJFK",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "LH EXCL JFK"
        }
      ],
      "city": []
    },
    "diff_utc_lst": -480,
    "diff_lst_dst": 60
  },
  {
    "_id": "691c2d27828b0051bfb97a3f",
    "iata_ap_code": "ASK",
    "valid_since": "1970-01-01T00:00:00",
    "valid_until": "2035-12-31T00:00:00",
    "icao_code": "",
    "ap_name": "YAMOUSSOUKRO",
    "country_code": "CI",
    "dst_zone_code": "CI01",
    "area": "",
    "category": "B",
    "time_zone": "CI01",
    "coord_longitude": "W00537",
    "coord_latitude": "N00690",
    "external_reference": null,
    "record_id": 15477,
    "last_update": "2022-03-02T10:38:28",
    "ap_name_nls": "YAMOUSSOUKRO",
    "runways": [],
    "subtype_details": [
      {
        "aircraft_owner": "*",
        "subfleet_type": "*",
        "effective_date": "2014-01-01T00:00:00",
        "discontinue_date": null,
        "standard_taxitime_in": "0010",
        "standard_taxitime_out": "0015"
      }
    ],
    "country": "COTE D'IVOIRE",
    "area_rules": {
      "airport": [],
      "country": [],
      "city": []
    },
    "diff_utc_lst": 0
  },
  {
    "_id": "691c2d27828b0051bfb97a2d",
    "iata_ap_code": "QNV",
    "valid_since": "1970-01-01T00:00:00",
    "valid_until": "2035-12-31T00:00:00",
    "icao_code": "",
    "ap_name": "NOVA IGUACU OFF-LINE PT",
    "country_code": "BR",
    "dst_zone_code": "BR1",
    "area": "",
    "category": "B",
    "time_zone": "BR1",
    "coord_longitude": "W04347",
    "coord_latitude": "S02273",
    "external_reference": null,
    "record_id": 15459,
    "last_update": "2022-03-02T10:38:20",
    "ap_name_nls": "NOVA IGUACU OFF-LINE PT",
    "runways": [],
    "subtype_details": [
      {
        "aircraft_owner": "*",
        "subfleet_type": "*",
        "effective_date": "2014-01-01T00:00:00",
        "discontinue_date": null,
        "standard_taxitime_in": "0010",
        "standard_taxitime_out": "0015"
      }
    ],
    "country": "BRAZIL",
    "area_rules": {
      "airport": [],
      "country": [
        {
          "area_designator": "SLOT",
          "element_type": "C",
          "element_designator": "BR",
          "included_or_excluded": "I",
          "description": "Area of Slot controlled Ports"
        },
        {
          "area_designator": "BOP-CXJ-EU",
          "element_type": "C",
          "element_designator": "BR",
          "included_or_excluded": "I",
          "description": "BOP CX Pax - Europe"
        },
        {
          "area_designator": "KKL-CXJ-UHO",
          "element_type": "C",
          "element_designator": "BR",
          "included_or_excluded": "I",
          "description": "Cx Ultra-longhaul"
        },
        {
          "area_designator": "KKL-CXJ-LHMH",
          "element_type": "C",
          "element_designator": "BR",
          "included_or_excluded": "I",
          "description": "CX Pax - LHMH"
        },
        {
          "area_designator": "KKL-CXJ-LHMHX",
          "element_type": "C",
          "element_designator": "BR",
          "included_or_excluded": "I",
          "description": "CX Pax - LHMH extra +PK +LK"
        },
        {
          "area_designator": "KKL-CXJ-EUA",
          "element_type": "C",
          "element_designator": "BR",
          "included_or_excluded": "I",
          "description": "CX Pax - Europe/Africa (fop)"
        },
        {
          "area_designator": "KKL-CXJ-LH",
          "element_type": "C",
          "element_designator": "BR",
          "included_or_excluded": "I",
          "description": "Cx Longhaul only (incl Ultra)"
        }
      ],
      "city": []
    },
    "diff_utc_lst": -180,
    "diff_lst_dst": 60
  },
  {
    "_id": "691c2d27828b0051bfb97a37",
    "iata_ap_code": "ARM",
    "valid_since": "1970-01-01T00:00:00",
    "valid_until": "2035-12-31T00:00:00",
    "icao_code": "",
    "ap_name": "ARMIDALE",
    "country_code": "AU",
    "dst_zone_code": "AU2",
    "area": "",
    "category": "B",
    "time_zone": "AU2",
    "coord_longitude": "E15162",
    "coord_latitude": "S03052",
    "external_reference": null,
    "record_id": 15469,
    "last_update": "2022-03-02T10:38:30",
    "ap_name_nls": "ARMIDALE",
    "runways": [],
    "subtype_details": [
      {
        "aircraft_owner": "*",
        "subfleet_type": "*",
        "effective_date": "2014-01-01T00:00:00",
        "discontinue_date": null,
        "standard_taxitime_in": "0010",
        "standard_taxitime_out": "0015"
      }
    ],
    "country": "AUSTRALIA",
    "area_rules": {
      "airport": [],
      "country": [
        {
          "area_designator": "ST-SWP",
          "element_type": "C",
          "element_designator": "AU",
          "included_or_excluded": "I",
          "description": "SWP"
        },
        {
          "area_designator": "KKL-CXJ-MH",
          "element_type": "C",
          "element_designator": "AU",
          "included_or_excluded": "I",
          "description": "MH - AUS N M.E. N INDIA-SUB"
        },
        {
          "area_designator": "KKL-CXJ-LHMH",
          "element_type": "C",
          "element_designator": "AU",
          "included_or_excluded": "I",
          "description": "CX Pax - LHMH"
        },
        {
          "area_designator": "KKL-CXJ-LHMHX",
          "element_type": "C",
          "element_designator": "AU",
          "included_or_excluded": "I",
          "description": "CX Pax - LHMH extra +PK +LK"
        },
        {
          "area_designator": "KKL-CXJ-AUZ",
          "element_type": "C",
          "element_designator": "AU",
          "included_or_excluded": "I",
          "description": "CX Pax - Aust & N.Z. (fop)"
        },
        {
          "area_designator": "BOP-CXJ-AUZ",
          "element_type": "C",
          "element_designator": "AU",
          "included_or_excluded": "I",
          "description": "BOP CX Pax - Aust & N.Z."
        },
        {
          "area_designator": "SLOT",
          "element_type": "C",
          "element_designator": "AU",
          "included_or_excluded": "I",
          "description": "Area of Slot controlled Ports"
        },
        {
          "area_designator": "RM-MHXRUH",
          "element_type": "C",
          "element_designator": "AU",
          "included_or_excluded": "I",
          "description": "MH EXCL RUH"
        }
      ],
      "city": []
    },
    "diff_utc_lst": 600,
    "diff_lst_dst": 60
  },
  {
    "_id": "691c2d27828b0051bfb97a31",
    "iata_ap_code": "CKS",
    "valid_since": "1970-01-01T00:00:00",
    "valid_until": "2035-12-31T00:00:00",
    "icao_code": "",
    "ap_name": "CARAJAS",
    "country_code": "BR",
    "dst_zone_code": "BR1A",
    "area": "",
    "category": "B",
    "time_zone": "BR1A",
    "coord_longitude": "W05000",
    "coord_latitude": "S00612",
    "external_reference": null,
    "record_id": 15463,
    "last_update": "2022-03-02T10:38:29",
    "ap_name_nls": "CARAJAS",
    "runways": [],
    "subtype_details": [
      {
        "aircraft_owner": "*",
        "subfleet_type": "*",
        "effective_date": "2014-01-01T00:00:00",
        "discontinue_date": null,
        "standard_taxitime_in": "0010",
        "standard_taxitime_out": "0015"
      }
    ],
    "country": "BRAZIL",
    "area_rules": {
      "airport": [],
      "country": [
        {
          "area_designator": "SLOT",
          "element_type": "C",
          "element_designator": "BR",
          "included_or_excluded": "I",
          "description": "Area of Slot controlled Ports"
        },
        {
          "area_designator": "BOP-CXJ-EU",
          "element_type": "C",
          "element_designator": "BR",
          "included_or_excluded": "I",
          "description": "BOP CX Pax - Europe"
        },
        {
          "area_designator": "KKL-CXJ-UHO",
          "element_type": "C",
          "element_designator": "BR",
          "included_or_excluded": "I",
          "description": "Cx Ultra-longhaul"
        },
        {
          "area_designator": "KKL-CXJ-LHMH",
          "element_type": "C",
          "element_designator": "BR",
          "included_or_excluded": "I",
          "description": "CX Pax - LHMH"
        },
        {
          "area_designator": "KKL-CXJ-LHMHX",
          "element_type": "C",
          "element_designator": "BR",
          "included_or_excluded": "I",
          "description": "CX Pax - LHMH extra +PK +LK"
        },
        {
          "area_designator": "KKL-CXJ-EUA",
          "element_type": "C",
          "element_designator": "BR",
          "included_or_excluded": "I",
          "description": "CX Pax - Europe/Africa (fop)"
        },
        {
          "area_designator": "KKL-CXJ-LH",
          "element_type": "C",
          "element_designator": "BR",
          "included_or_excluded": "I",
          "description": "Cx Longhaul only (incl Ultra)"
        }
      ],
      "city": []
    },
    "diff_utc_lst": -180
  },
  {
    "_id": "691c2d27828b0051bfb97a3b",
    "iata_ap_code": "ARW",
    "valid_since": "1970-01-01T00:00:00",
    "valid_until": "2035-12-31T00:00:00",
    "icao_code": "LRAR",
    "ap_name": "ARAD",
    "country_code": "RO",
    "dst_zone_code": "RO01",
    "area": "",
    "category": "B",
    "time_zone": "RO01",
    "coord_longitude": "E02125",
    "coord_latitude": "N04617",
    "external_reference": null,
    "record_id": 15473,
    "last_update": "2022-03-02T10:38:21",
    "ap_name_nls": "ARAD",
    "runways": [],
    "subtype_details": [
      {
        "aircraft_owner": "*",
        "subfleet_type": "*",
        "effective_date": "2014-01-01T00:00:00",
        "discontinue_date": null,
        "standard_taxitime_in": "0010",
        "standard_taxitime_out": "0015"
      }
    ],
    "country": "ROMANIA",
    "area_rules": {
      "airport": [],
      "country": [],
      "city": []
    },
    "diff_utc_lst": 120,
    "diff_lst_dst": 60
  },
  {
    "_id": "691c2d27828b0051bfb97a39",
    "iata_ap_code": "ARQ",
    "valid_since": "1970-01-01T00:00:00",
    "valid_until": "2035-12-31T00:00:00",
    "icao_code": "",
    "ap_name": "ARAUQUITA",
    "country_code": "CO",
    "dst_zone_code": "CO01",
    "area": "",
    "category": "B",
    "time_zone": "CO01",
    "coord_longitude": "W07143",
    "coord_latitude": "N00703",
    "external_reference": null,
    "record_id": 15471,
    "last_update": "2022-03-02T10:38:25",
    "ap_name_nls": "ARAUQUITA",
    "runways": [],
    "subtype_details": [
      {
        "aircraft_owner": "*",
        "subfleet_type": "*",
        "effective_date": "2014-01-01T00:00:00",
        "discontinue_date": null,
        "standard_taxitime_in": "0010",
        "standard_taxitime_out": "0015"
      }
    ],
    "country": "COLOMBIA",
    "area_rules": {
      "airport": [],
      "country": [],
      "city": []
    },
    "diff_utc_lst": -300
  },
  {
    "_id": "691c2d27828b0051bfb97a33",
    "iata_ap_code": "SFM",
    "valid_since": "1970-01-01T00:00:00",
    "valid_until": "2035-12-31T00:00:00",
    "icao_code": "",
    "ap_name": "SANFORD",
    "country_code": "US",
    "dst_zone_code": "US1",
    "area": "",
    "category": "B",
    "time_zone": "US1",
    "coord_longitude": "W07070",
    "coord_latitude": "N04338",
    "external_reference": null,
    "record_id": 15465,
    "last_update": "2022-03-02T10:38:22",
    "ap_name_nls": "SANFORD",
    "runways": [],
    "subtype_details": [
      {
        "aircraft_owner": "*",
        "subfleet_type": "*",
        "effective_date": "2014-01-01T00:00:00",
        "discontinue_date": null,
        "standard_taxitime_in": "0010",
        "standard_taxitime_out": "0015"
      }
    ],
    "country": "UNITED STATES",
    "area_rules": {
      "airport": [],
      "country": [
        {
          "area_designator": "ST-TAM",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "TAM"
        },
        {
          "area_designator": "KKL-CXJ-LHO",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "Cx Longhaul only (w/o ultra)"
        },
        {
          "area_designator": "EC-CX-LH-EXCDG",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "EXCEPT CDG"
        },
        {
          "area_designator": "KKL-CXJ-LHMH",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "CX Pax - LHMH"
        },
        {
          "area_designator": "EC-CX-LH-EXLHR",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "EXCEPT LHR"
        },
        {
          "area_designator": "KKL-CXJ-LHMHX",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "CX Pax - LHMH extra +PK +LK"
        },
        {
          "area_designator": "KKL-CXJ-NAM",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "CX Pax - North America (fop)"
        },
        {
          "area_designator": "BOP-CXJ-NAM",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "BOP CX Pax - North America"
        },
        {
          "area_designator": "KKL-CXJ-LH",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "Cx Longhaul only (incl Ultra)"
        },
        {
          "area_designator": "EC-CX-LH-EXFOC",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "EXCEPT FCO"
        },
        {
          "area_designator": "SLOT",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "Area of Slot controlled Ports"
        },
        {
          "area_designator": "RM-LHXJFK",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "LH EXCL JFK"
        }
      ],
      "city": []
    },
    "diff_utc_lst": -300,
    "diff_lst_dst": 60
  },
  {
    "_id": "691c2d27828b0051bfb97a3d",
    "iata_ap_code": "ASD",
    "valid_since": "1970-01-01T00:00:00",
    "valid_until": "2035-12-31T00:00:00",
    "icao_code": "",
    "ap_name": "ANDROS TOWN",
    "country_code": "BS",
    "dst_zone_code": "BS01",
    "area": "",
    "category": "B",
    "time_zone": "BS01",
    "coord_longitude": "W07778",
    "coord_latitude": "N02468",
    "external_reference": null,
    "record_id": 15475,
    "last_update": "2022-03-02T10:38:29",
    "ap_name_nls": "ANDROS TOWN",
    "runways": [],
    "subtype_details": [
      {
        "aircraft_owner": "*",
        "subfleet_type": "*",
        "effective_date": "2014-01-01T00:00:00",
        "discontinue_date": null,
        "standard_taxitime_in": "0010",
        "standard_taxitime_out": "0015"
      }
    ],
    "country": "BAHAMAS",
    "area_rules": {
      "airport": [],
      "country": [],
      "city": []
    },
    "diff_utc_lst": -300,
    "diff_lst_dst": 60
  },
  {
    "_id": "691c2d27828b0051bfb97a2f",
    "iata_ap_code": "CKI",
    "valid_since": "1970-01-01T00:00:00",
    "valid_until": "2035-12-31T00:00:00",
    "icao_code": "",
    "ap_name": "CROKER ISLAND",
    "country_code": "AU",
    "dst_zone_code": "AU3A",
    "area": "",
    "category": "B",
    "time_zone": "AU3A",
    "coord_longitude": "E13250",
    "coord_latitude": "S01108",
    "external_reference": null,
    "record_id": 15461,
    "last_update": "2022-03-02T10:38:25",
    "ap_name_nls": "CROKER ISLAND",
    "runways": [],
    "subtype_details": [
      {
        "aircraft_owner": "*",
        "subfleet_type": "*",
        "effective_date": "2014-01-01T00:00:00",
        "discontinue_date": null,
        "standard_taxitime_in": "0010",
        "standard_taxitime_out": "0015"
      }
    ],
    "country": "AUSTRALIA",
    "area_rules": {
      "airport": [],
      "country": [
        {
          "area_designator": "ST-SWP",
          "element_type": "C",
          "element_designator": "AU",
          "included_or_excluded": "I",
          "description": "SWP"
        },
        {
          "area_designator": "KKL-CXJ-MH",
          "element_type": "C",
          "element_designator": "AU",
          "included_or_excluded": "I",
          "description": "MH - AUS N M.E. N INDIA-SUB"
        },
        {
          "area_designator": "KKL-CXJ-LHMH",
          "element_type": "C",
          "element_designator": "AU",
          "included_or_excluded": "I",
          "description": "CX Pax - LHMH"
        },
        {
          "area_designator": "KKL-CXJ-LHMHX",
          "element_type": "C",
          "element_designator": "AU",
          "included_or_excluded": "I",
          "description": "CX Pax - LHMH extra +PK +LK"
        },
        {
          "area_designator": "KKL-CXJ-AUZ",
          "element_type": "C",
          "element_designator": "AU",
          "included_or_excluded": "I",
          "description": "CX Pax - Aust & N.Z. (fop)"
        },
        {
          "area_designator": "BOP-CXJ-AUZ",
          "element_type": "C",
          "element_designator": "AU",
          "included_or_excluded": "I",
          "description": "BOP CX Pax - Aust & N.Z."
        },
        {
          "area_designator": "SLOT",
          "element_type": "C",
          "element_designator": "AU",
          "included_or_excluded": "I",
          "description": "Area of Slot controlled Ports"
        },
        {
          "area_designator": "RM-MHXRUH",
          "element_type": "C",
          "element_designator": "AU",
          "included_or_excluded": "I",
          "description": "MH EXCL RUH"
        }
      ],
      "city": []
    },
    "diff_utc_lst": 570
  },
  {
    "_id": "691c2d27828b0051bfb97a35",
    "iata_ap_code": "SRH",
    "valid_since": "1970-01-01T00:00:00",
    "valid_until": "2035-12-31T00:00:00",
    "icao_code": "",
    "ap_name": "SARH",
    "country_code": "TD",
    "dst_zone_code": "TD01",
    "area": "",
    "category": "B",
    "time_zone": "TD01",
    "coord_longitude": "E01838",
    "coord_latitude": "N00915",
    "external_reference": null,
    "record_id": 15467,
    "last_update": "2022-03-02T10:38:29",
    "ap_name_nls": "SARH",
    "runways": [],
    "subtype_details": [
      {
        "aircraft_owner": "*",
        "subfleet_type": "*",
        "effective_date": "2014-01-01T00:00:00",
        "discontinue_date": null,
        "standard_taxitime_in": "0010",
        "standard_taxitime_out": "0015"
      }
    ],
    "country": "CHAD",
    "area_rules": {
      "airport": [],
      "country": [],
      "city": []
    },
    "diff_utc_lst": 60
  },
  {
    "_id": "691c2d27828b0051bfb97a2c",
    "iata_ap_code": "QCU",
    "valid_since": "1970-01-01T00:00:00",
    "valid_until": "2035-12-31T00:00:00",
    "icao_code": "",
    "ap_name": "AKUNNAAQ",
    "country_code": "GL",
    "dst_zone_code": "GL01",
    "area": "",
    "category": "B",
    "time_zone": "GL01",
    "coord_longitude": "W05233",
    "coord_latitude": "N06873",
    "external_reference": null,
    "record_id": 15458,
    "last_update": "2022-03-02T10:38:20",
    "ap_name_nls": "AKUNNAAQ",
    "runways": [],
    "subtype_details": [
      {
        "aircraft_owner": "*",
        "subfleet_type": "*",
        "effective_date": "2014-01-01T00:00:00",
        "discontinue_date": null,
        "standard_taxitime_in": "0010",
        "standard_taxitime_out": "0015"
      }
    ],
    "country": "GREENLAND",
    "area_rules": {
      "airport": [],
      "country": [],
      "city": []
    },
    "diff_utc_lst": -180,
    "diff_lst_dst": 60
  },
  {
    "_id": "691c2d27828b0051bfb97a2e",
    "iata_ap_code": "CKB",
    "valid_since": "1970-01-01T00:00:00",
    "valid_until": "2035-12-31T00:00:00",
    "icao_code": "KCKB",
    "ap_name": "CLARKSBURG",
    "country_code": "US",
    "dst_zone_code": "US1",
    "area": "",
    "category": "B",
    "time_zone": "US1",
    "coord_longitude": "W08022",
    "coord_latitude": "N03928",
    "external_reference": null,
    "record_id": 15460,
    "last_update": "2022-03-02T10:38:24",
    "ap_name_nls": "CLARKSBURG",
    "runways": [],
    "subtype_details": [
      {
        "aircraft_owner": "*",
        "subfleet_type": "*",
        "effective_date": "2014-01-01T00:00:00",
        "discontinue_date": null,
        "standard_taxitime_in": "0010",
        "standard_taxitime_out": "0015"
      }
    ],
    "country": "UNITED STATES",
    "area_rules": {
      "airport": [],
      "country": [
        {
          "area_designator": "ST-TAM",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "TAM"
        },
        {
          "area_designator": "KKL-CXJ-LHO",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "Cx Longhaul only (w/o ultra)"
        },
        {
          "area_designator": "EC-CX-LH-EXCDG",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "EXCEPT CDG"
        },
        {
          "area_designator": "KKL-CXJ-LHMH",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "CX Pax - LHMH"
        },
        {
          "area_designator": "EC-CX-LH-EXLHR",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "EXCEPT LHR"
        },
        {
          "area_designator": "KKL-CXJ-LHMHX",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "CX Pax - LHMH extra +PK +LK"
        },
        {
          "area_designator": "KKL-CXJ-NAM",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "CX Pax - North America (fop)"
        },
        {
          "area_designator": "BOP-CXJ-NAM",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "BOP CX Pax - North America"
        },
        {
          "area_designator": "KKL-CXJ-LH",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "Cx Longhaul only (incl Ultra)"
        },
        {
          "area_designator": "EC-CX-LH-EXFOC",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "EXCEPT FCO"
        },
        {
          "area_designator": "SLOT",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "Area of Slot controlled Ports"
        },
        {
          "area_designator": "RM-LHXJFK",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "LH EXCL JFK"
        }
      ],
      "city": []
    },
    "diff_utc_lst": -300,
    "diff_lst_dst": 60
  },
  {
    "_id": "691c2d27828b0051bfb97a32",
    "iata_ap_code": "SMU",
    "valid_since": "1970-01-01T00:00:00",
    "valid_until": "2035-12-31T00:00:00",
    "icao_code": "",
    "ap_name": "SHEEP MOUNTAIN",
    "country_code": "US",
    "dst_zone_code": "US5",
    "area": "",
    "category": "B",
    "time_zone": "US5",
    "coord_longitude": "W14767",
    "coord_latitude": "N06180",
    "external_reference": null,
    "record_id": 15464,
    "last_update": "2022-03-02T10:38:21",
    "ap_name_nls": "SHEEP MOUNTAIN",
    "runways": [],
    "subtype_details": [
      {
        "aircraft_owner": "*",
        "subfleet_type": "*",
        "effective_date": "2014-01-01T00:00:00",
        "discontinue_date": null,
        "standard_taxitime_in": "0010",
        "standard_taxitime_out": "0015"
      }
    ],
    "country": "UNITED STATES",
    "area_rules": {
      "airport": [],
      "country": [
        {
          "area_designator": "ST-TAM",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "TAM"
        },
        {
          "area_designator": "KKL-CXJ-LHO",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "Cx Longhaul only (w/o ultra)"
        },
        {
          "area_designator": "EC-CX-LH-EXCDG",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "EXCEPT CDG"
        },
        {
          "area_designator": "KKL-CXJ-LHMH",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "CX Pax - LHMH"
        },
        {
          "area_designator": "EC-CX-LH-EXLHR",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "EXCEPT LHR"
        },
        {
          "area_designator": "KKL-CXJ-LHMHX",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "CX Pax - LHMH extra +PK +LK"
        },
        {
          "area_designator": "KKL-CXJ-NAM",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "CX Pax - North America (fop)"
        },
        {
          "area_designator": "BOP-CXJ-NAM",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "BOP CX Pax - North America"
        },
        {
          "area_designator": "KKL-CXJ-LH",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "Cx Longhaul only (incl Ultra)"
        },
        {
          "area_designator": "EC-CX-LH-EXFOC",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "EXCEPT FCO"
        },
        {
          "area_designator": "SLOT",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "Area of Slot controlled Ports"
        },
        {
          "area_designator": "RM-LHXJFK",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "LH EXCL JFK"
        }
      ],
      "city": []
    },
    "diff_utc_lst": -540,
    "diff_lst_dst": 60
  },
  {
    "_id": "691c2d27828b0051bfb97a3a",
    "iata_ap_code": "ARV",
    "valid_since": "1970-01-01T00:00:00",
    "valid_until": "2035-12-31T00:00:00",
    "icao_code": "",
    "ap_name": "MINOCQUA",
    "country_code": "US",
    "dst_zone_code": "US2",
    "area": "",
    "category": "B",
    "time_zone": "US2",
    "coord_longitude": "W08973",
    "coord_latitude": "N04592",
    "external_reference": null,
    "record_id": 15472,
    "last_update": "2022-03-02T10:38:24",
    "ap_name_nls": "MINOCQUA",
    "runways": [],
    "subtype_details": [
      {
        "aircraft_owner": "*",
        "subfleet_type": "*",
        "effective_date": "2014-01-01T00:00:00",
        "discontinue_date": null,
        "standard_taxitime_in": "0010",
        "standard_taxitime_out": "0015"
      }
    ],
    "country": "UNITED STATES",
    "area_rules": {
      "airport": [],
      "country": [
        {
          "area_designator": "ST-TAM",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "TAM"
        },
        {
          "area_designator": "KKL-CXJ-LHO",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "Cx Longhaul only (w/o ultra)"
        },
        {
          "area_designator": "EC-CX-LH-EXCDG",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "EXCEPT CDG"
        },
        {
          "area_designator": "KKL-CXJ-LHMH",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "CX Pax - LHMH"
        },
        {
          "area_designator": "EC-CX-LH-EXLHR",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "EXCEPT LHR"
        },
        {
          "area_designator": "KKL-CXJ-LHMHX",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "CX Pax - LHMH extra +PK +LK"
        },
        {
          "area_designator": "KKL-CXJ-NAM",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "CX Pax - North America (fop)"
        },
        {
          "area_designator": "BOP-CXJ-NAM",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "BOP CX Pax - North America"
        },
        {
          "area_designator": "KKL-CXJ-LH",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "Cx Longhaul only (incl Ultra)"
        },
        {
          "area_designator": "EC-CX-LH-EXFOC",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "EXCEPT FCO"
        },
        {
          "area_designator": "SLOT",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "Area of Slot controlled Ports"
        },
        {
          "area_designator": "RM-LHXJFK",
          "element_type": "C",
          "element_designator": "US",
          "included_or_excluded": "I",
          "description": "LH EXCL JFK"
        }
      ],
      "city": []
    },
    "diff_utc_lst": -360,
    "diff_lst_dst": 60
  }
]